package sensor

import (
	"os"
	"path/filepath"
)

func sensorExists(wirePath, sensorID string) bool {
	sensorPath := filepath.Join(wirePath, sensorID)
	if _, err := os.Stat(sensorPath); os.IsNotExist(err) {
		return false
	}
	return true
}
