package temperature

import (
	"log"

	"git.cryptic.systems/fh-trier/go-flucky/pkg/sensor"
	"github.com/spf13/cobra"
)

var addTemperatureSensorCmd = &cobra.Command{
	Use:   "add",
	Short: "Add Temperature Sensor",
	Args:  cobra.ExactArgs(1),
	Run: func(cmd *cobra.Command, args []string) {

		if err := sensor.AddTemperature(args[0], sensorName, configDir, wirePath); err != nil {
			log.Fatal(err)
		}
	},
}

func init() {
	temperatureSensorCmd.AddCommand(addTemperatureSensorCmd)
}
